<?php
/* @var $this MetaController */
/* @var $model Meta */

$this->breadcrumbs=array(
	'Metas'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Meta', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Meta</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>